PT ARITA - Bug #764

Modul Loan
01/19/2022 11:02 AM - Anonymous

Status: QA Test
Priority: Immediate
Assignee:

Category:

Target version:

Start date: 01/19/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear Mba Yoma,

Mohon bantuannya pada saat ingin klik Add di Loan Payment akan membuat 2 baris seperti pada gambar terlampir. kalau didiamkan

akan terjadi bugs.
Terima kasih.

DB : Arita_Dev
Port : 192.168.3.77\SQLSERVER2014

My Workplace  Master Data Human Menu D

Employee Master Data - 10000150 - Nando

Employee ID: 10000150
Full Name: Nando
Employee Status: Active

Employee Type: Masa Pelatihan

Add - Loan Transaction - 10000150 - Nando

Start Date:

24/01/2022
End Date: 24/01/2023
Jaminan: liazah
Loan Type: Pendidikan
Currency: Rp
Amount: 1000000
# Loan Payment
T Delete
Start Date End Date Payment Ty.. Curren...
1 24/01/2022  24/01/2023  Payment Rp

System Administration

Company 1D:

Employee Office:

Organization:

Position:

Amount

1,000,000.00

Notes

2

O, Help ° captain ~

Search...

PT Arita Prima Indonesia Tk

HEAD OFFICE 01 IARITA.
PT Arita Prima Indonesia Tbk. M——-J

Dewan Komisaris A PRIMA INDONE!

Agreement Number: SKJ/003/3802-303

Approval Date: 19/01/2022

Notes: Testing

Create By:
Create Date:
Change By:

Change Date:

History

#1 - 01/19/2022 12:01 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#2 - 01/19/2022 02:14 PM - Tri Rizqiaty
- File clipboard-202201191413-mgfhx.png added
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Anonymous
Fixing :
1. Update Ul - app - view - masterdata - loan : maintenance.js

B Web.config | = Web config | B Web corfig I E document js I B Web.corfig I [ ctlleznis | = maintenance js I

184 storeName : 'loanpayment',
77777/~ Region add by Tri BN 20220113
hideButton : true, //////-—— add by Tri nwh 20220119
listeners : {
/f/edit : function (editor, e, e0pts) {
fralert('asa")
11
b
thar @ [{
text : "Rdd',
iconCls a-plus-circle’,
name : 033Add",
atyle : family: Font. '

text : 'Delete’,
name : 'phr
iconCls

style : 'font-family: FontAwesome',
///f.i.]"———— End Region add by Tri nwh 20220113
¥
1
o

xtype @ 'fieldsec’,
Files
clipboard-202201191100-fvfpc.png 80.9 KB 01/19/2022 Anonymous
clipboard-202201191413-mgfhx.png 30.4 KB 01/19/2022 Tri Rizqgiaty
